Debian Bug report logs - #630710
please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)

version graph

Package: libgl1-mesa-glx; Maintainer for libgl1-mesa-glx is Debian X Strike Force <debian-x@lists.debian.org>; Source for libgl1-mesa-glx is src:mesa.

Reported by: Andreas Beckmann <debian@abeckmann.de>

Date: Thu, 16 Jun 2011 13:15:02 UTC

Severity: normal

Found in version mesa/7.10.2-4

Fixed in version mesa/7.10.3-2

Done: Cyril Brulebois <kibi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Thu, 16 Jun 2011 13:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 16 Jun 2011 13:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Thu, 16 Jun 2011 15:12:09 +0200
Package: libgl1-mesa-glx
Version: 7.10.2-4
Severity: normal


Hi KiBi,

could you add
   Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
to libgl1-mesa-glx? (Best before the multiarch change moves to testing).

The multiarch move of MESA breaks current diversion handling (many
bugreports).
I'm working on updates (but this will have to go through NEW),
but for now people could keep working nvidia systems
using the Xorg/MESA versions in testing.
275.09.07-1 is a new upstream release to be uploaded soon and will be
the last version without a multiarch mesa fix.

Thanks

Andreas




Added tag(s) pending. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 16 Jun 2011 17:18:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Thu, 16 Jun 2011 20:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 16 Jun 2011 20:45:09 GMT) Full text and rfc822 format available.

Message #12 received at 630710@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>, 630710@bugs.debian.org
Cc: pkg-fglrx-devel@lists.alioth.debian.org
Subject: Re: Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Thu, 16 Jun 2011 22:43:48 +0200
[Message part 1 (text/plain, inline)]
Hi Andreas,

Andreas Beckmann <debian@abeckmann.de> (16/06/2011):
> could you add
>    Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
> to libgl1-mesa-glx? (Best before the multiarch change moves to testing).

I'll try and get that done tomorrow, along with the CXXFLAGS patch we
received some days ago.

FGLRX folks, want a Breaks too? Now would be the time to request it. :)

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Thu, 16 Jun 2011 23:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mario Palomo <mariopal@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 16 Jun 2011 23:00:03 GMT) Full text and rfc822 format available.

Message #17 received at 630710@bugs.debian.org (full text, mbox):

From: Mario Palomo <mariopal@gmail.com>
To: 630710@bugs.debian.org
Subject: Re: Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Fri, 17 Jun 2011 00:57:14 +0200
Cyril Brulebois <kibi@debian.org> (16/06/2011):
> I'll try and get that done tomorrow, along with the CXXFLAGS patch we
> received some days ago.
>
> FGLRX folks, want a Breaks too? Now would be the time to request it. :)

I have FGLRX installed and composition work in KDE (¿software
emulated?), but glxinfo output is:
$ glxinfo
name of display: :0
Error: couldn't find RGB GLX visual or fbconfig

And I can't run 3D software like blender.

Now, this is workaround for me:
# apt-get install libgl1-mesa-dev=7.10.2-3 libgl1-mesa-dri=7.10.2-3
libgl1-mesa-glx=7.10.2-3 libglu1-mesa=7.10.2-3
libglu1-mesa-dev=7.10.2-3 mesa-common-dev=7.10.2-3

So, I think that FGLRX needs a Breaks too.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Fri, 17 Jun 2011 07:51:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Jun 2011 07:51:09 GMT) Full text and rfc822 format available.

Message #22 received at 630710@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Mario Palomo <mariopal@gmail.com>, 630710@bugs.debian.org
Cc: pkg-fglrx-devel@lists.alioth.debian.org, pmatthaei@debian.org, michael.s.gilbert@gmail.com
Subject: Re: Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Fri, 17 Jun 2011 09:41:35 +0200
[Message part 1 (text/plain, inline)]
Hi Mario.

Mario Palomo <mariopal@gmail.com> (17/06/2011):
> […]
> So, I think that FGLRX needs a Breaks too.

I know. The question is which package and which version. I suspect
fglrx-glx(*), but no idea when a multiarch-aware version will be
released, and with which version number.

Adding uploaders to cc now, in case alioth lists are not fully up
to speed.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Fri, 17 Jun 2011 07:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <julien@cristau.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Jun 2011 07:51:12 GMT) Full text and rfc822 format available.

Message #27 received at 630710@bugs.debian.org (full text, mbox):

From: Julien Cristau <julien@cristau.org>
To: Mario Palomo <mariopal@gmail.com>, 630710@bugs.debian.org
Cc: fglrx-driver@packages.debian.org
Subject: Re: Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Fri, 17 Jun 2011 09:43:24 +0200
On Fri, Jun 17, 2011 at 00:57:14 +0200, Mario Palomo wrote:

> Cyril Brulebois <kibi@debian.org> (16/06/2011):
> > I'll try and get that done tomorrow, along with the CXXFLAGS patch we
> > received some days ago.
> >
> > FGLRX folks, want a Breaks too? Now would be the time to request it. :)
> 
> I have FGLRX installed and composition work in KDE (¿software
> emulated?), but glxinfo output is:
> $ glxinfo
> name of display: :0
> Error: couldn't find RGB GLX visual or fbconfig
> 
> And I can't run 3D software like blender.
> 
> Now, this is workaround for me:
> # apt-get install libgl1-mesa-dev=7.10.2-3 libgl1-mesa-dri=7.10.2-3
> libgl1-mesa-glx=7.10.2-3 libglu1-mesa=7.10.2-3
> libglu1-mesa-dev=7.10.2-3 mesa-common-dev=7.10.2-3
> 
> So, I think that FGLRX needs a Breaks too.
> 
We can add that, if we know what the fixed version is going to be...

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Fri, 17 Jun 2011 08:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Jun 2011 08:27:06 GMT) Full text and rfc822 format available.

Message #32 received at 630710@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Cyril Brulebois <kibi@debian.org>
Cc: Mario Palomo <mariopal@gmail.com>, 630710@bugs.debian.org, pkg-fglrx-devel@lists.alioth.debian.org, michael.s.gilbert@gmail.com
Subject: Re: Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Fri, 17 Jun 2011 10:25:05 +0200
Am 17.06.2011 09:41, schrieb Cyril Brulebois:
> Hi Mario.
>
> Mario Palomo<mariopal@gmail.com>  (17/06/2011):
>> […]
>> So, I think that FGLRX needs a Breaks too.
>
> I know. The question is which package and which version. I suspect
> fglrx-glx(*), but no idea when a multiarch-aware version will be
> released, and with which version number.
>
> Adding uploaders to cc now, in case alioth lists are not fully up
> to speed.

Hi, I already read your request yesterday. I hope I will find some time 
for fglrx this weekend, but I do not know. The problem is, that I need 
some more different changes, since AMD changed some internal.

So it would be nice to give us some time :)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Fri, 17 Jun 2011 08:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Jun 2011 08:27:09 GMT) Full text and rfc822 format available.

Message #37 received at 630710@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Julien Cristau <julien@cristau.org>
Cc: Mario Palomo <mariopal@gmail.com>, 630710@bugs.debian.org, fglrx-driver@packages.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Fri, 17 Jun 2011 10:26:24 +0200
Am 17.06.2011 09:43, schrieb Julien Cristau:
> On Fri, Jun 17, 2011 at 00:57:14 +0200, Mario Palomo wrote:
>
>> Cyril Brulebois<kibi@debian.org>  (16/06/2011):
>>> I'll try and get that done tomorrow, along with the CXXFLAGS patch we
>>> received some days ago.
>>>
>>> FGLRX folks, want a Breaks too? Now would be the time to request it. :)
>>
>> I have FGLRX installed and composition work in KDE (¿software
>> emulated?), but glxinfo output is:
>> $ glxinfo
>> name of display: :0
>> Error: couldn't find RGB GLX visual or fbconfig
>>
>> And I can't run 3D software like blender.
>>
>> Now, this is workaround for me:
>> # apt-get install libgl1-mesa-dev=7.10.2-3 libgl1-mesa-dri=7.10.2-3
>> libgl1-mesa-glx=7.10.2-3 libglu1-mesa=7.10.2-3
>> libglu1-mesa-dev=7.10.2-3 mesa-common-dev=7.10.2-3
>>
>> So, I think that FGLRX needs a Breaks too.
>>
> We can add that, if we know what the fixed version is going to be...

It should be 1:11-6-1 (where it will be fixed hopefuly)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Fri, 17 Jun 2011 09:06:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Jun 2011 09:06:19 GMT) Full text and rfc822 format available.

Message #42 received at 630710@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Patrick Matthäi <pmatthaei@debian.org>
Cc: Mario Palomo <mariopal@gmail.com>, 630710@bugs.debian.org, pkg-fglrx-devel@lists.alioth.debian.org, michael.s.gilbert@gmail.com
Subject: Re: Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Fri, 17 Jun 2011 11:03:31 +0200
[Message part 1 (text/plain, inline)]
Patrick Matthäi <pmatthaei@debian.org> (17/06/2011):
> So it would be nice to give us some time :)

In which case that's going to be for the next revision. Please file your
own bug against src:mesa once you know what you need.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Fri, 17 Jun 2011 09:06:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Jun 2011 09:06:47 GMT) Full text and rfc822 format available.

Message #47 received at 630710@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: pmatthaei@debian.org, 630710@bugs.debian.org
Cc: Julien Cristau <julien@cristau.org>, Mario Palomo <mariopal@gmail.com>, fglrx-driver@packages.debian.org
Subject: Re: Bug#630710: [Pkg-fglrx-devel] Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Fri, 17 Jun 2011 11:06:04 +0200
[Message part 1 (text/plain, inline)]
Patrick Matthäi <pmatthaei@debian.org> (17/06/2011):
> It should be 1:11-6-1 (where it will be fixed hopefuly)

Ah, giving you more time = 1 minute and 19 seconds? Fine. :D

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Fri, 17 Jun 2011 09:18:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Jun 2011 09:18:32 GMT) Full text and rfc822 format available.

Message #52 received at 630710@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: pmatthaei@debian.org, 630710@bugs.debian.org
Cc: Julien Cristau <julien@cristau.org>, Mario Palomo <mariopal@gmail.com>, fglrx-driver@packages.debian.org
Subject: Re: Bug#630710: [Pkg-fglrx-devel] Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Fri, 17 Jun 2011 11:16:34 +0200
[Message part 1 (text/plain, inline)]
Patrick Matthäi <pmatthaei@debian.org> (17/06/2011):
> It should be 1:11-6-1 (where it will be fixed hopefuly)

Wild guess, we need a Breaks on: fglrx-glx (<< 1:11-6-1)
from libgl1-mesa-glx, correct?

Not sure how your stuff works.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Fri, 17 Jun 2011 09:42:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Jun 2011 09:42:37 GMT) Full text and rfc822 format available.

Message #57 received at 630710@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Cyril Brulebois <kibi@debian.org>
Cc: 630710@bugs.debian.org, Julien Cristau <julien@cristau.org>, Mario Palomo <mariopal@gmail.com>, fglrx-driver@packages.debian.org
Subject: Re: Bug#630710: [Pkg-fglrx-devel] Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Fri, 17 Jun 2011 11:40:35 +0200
Am 17.06.2011 11:16, schrieb Cyril Brulebois:
> Patrick Matthäi<pmatthaei@debian.org>  (17/06/2011):
>> It should be 1:11-6-1 (where it will be fixed hopefuly)
>
> Wild guess, we need a Breaks on: fglrx-glx (<<  1:11-6-1)
> from libgl1-mesa-glx, correct?

It is right, that fglrx-glx-ia32 is no longer needed then so that I just 
can install the i386 and amd64 libs with the fglrx-glx/amd64 package in 
/usr/lib/{xwhateveramd,xwhateveri386} ? If yes, the breaks would be correct




Reply sent to Cyril Brulebois <kibi@debian.org>:
You have taken responsibility. (Fri, 17 Jun 2011 13:54:07 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Fri, 17 Jun 2011 13:54:08 GMT) Full text and rfc822 format available.

Message #62 received at 630710-close@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: 630710-close@bugs.debian.org
Subject: Bug#630710: fixed in mesa 7.10.3-2
Date: Fri, 17 Jun 2011 13:51:41 +0000
Source: mesa
Source-Version: 7.10.3-2

We believe that the bug you reported is fixed in the latest version of
mesa, which is due to be installed in the Debian FTP archive:

libegl1-mesa-dbg_7.10.3-2_amd64.deb
  to main/m/mesa/libegl1-mesa-dbg_7.10.3-2_amd64.deb
libegl1-mesa-dev_7.10.3-2_amd64.deb
  to main/m/mesa/libegl1-mesa-dev_7.10.3-2_amd64.deb
libegl1-mesa-drivers-dbg_7.10.3-2_amd64.deb
  to main/m/mesa/libegl1-mesa-drivers-dbg_7.10.3-2_amd64.deb
libegl1-mesa-drivers_7.10.3-2_amd64.deb
  to main/m/mesa/libegl1-mesa-drivers_7.10.3-2_amd64.deb
libegl1-mesa_7.10.3-2_amd64.deb
  to main/m/mesa/libegl1-mesa_7.10.3-2_amd64.deb
libgl1-mesa-dev_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-dev_7.10.3-2_amd64.deb
libgl1-mesa-dri-dbg_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-dri-dbg_7.10.3-2_amd64.deb
libgl1-mesa-dri-experimental-dbg_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-dri-experimental-dbg_7.10.3-2_amd64.deb
libgl1-mesa-dri-experimental_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-dri-experimental_7.10.3-2_amd64.deb
libgl1-mesa-dri_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-dri_7.10.3-2_amd64.deb
libgl1-mesa-glx-dbg_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-glx-dbg_7.10.3-2_amd64.deb
libgl1-mesa-glx_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-glx_7.10.3-2_amd64.deb
libgl1-mesa-swx11-dbg_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-swx11-dbg_7.10.3-2_amd64.deb
libgl1-mesa-swx11-dev_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-swx11-dev_7.10.3-2_amd64.deb
libgl1-mesa-swx11_7.10.3-2_amd64.deb
  to main/m/mesa/libgl1-mesa-swx11_7.10.3-2_amd64.deb
libgles1-mesa-dbg_7.10.3-2_amd64.deb
  to main/m/mesa/libgles1-mesa-dbg_7.10.3-2_amd64.deb
libgles1-mesa-dev_7.10.3-2_amd64.deb
  to main/m/mesa/libgles1-mesa-dev_7.10.3-2_amd64.deb
libgles1-mesa_7.10.3-2_amd64.deb
  to main/m/mesa/libgles1-mesa_7.10.3-2_amd64.deb
libgles2-mesa-dbg_7.10.3-2_amd64.deb
  to main/m/mesa/libgles2-mesa-dbg_7.10.3-2_amd64.deb
libgles2-mesa-dev_7.10.3-2_amd64.deb
  to main/m/mesa/libgles2-mesa-dev_7.10.3-2_amd64.deb
libgles2-mesa_7.10.3-2_amd64.deb
  to main/m/mesa/libgles2-mesa_7.10.3-2_amd64.deb
libglu1-mesa-dev_7.10.3-2_amd64.deb
  to main/m/mesa/libglu1-mesa-dev_7.10.3-2_amd64.deb
libglu1-mesa_7.10.3-2_amd64.deb
  to main/m/mesa/libglu1-mesa_7.10.3-2_amd64.deb
libglw1-mesa-dev_7.10.3-2_amd64.deb
  to main/m/mesa/libglw1-mesa-dev_7.10.3-2_amd64.deb
libglw1-mesa_7.10.3-2_amd64.deb
  to main/m/mesa/libglw1-mesa_7.10.3-2_amd64.deb
libopenvg1-mesa-dbg_7.10.3-2_amd64.deb
  to main/m/mesa/libopenvg1-mesa-dbg_7.10.3-2_amd64.deb
libopenvg1-mesa-dev_7.10.3-2_amd64.deb
  to main/m/mesa/libopenvg1-mesa-dev_7.10.3-2_amd64.deb
libopenvg1-mesa_7.10.3-2_amd64.deb
  to main/m/mesa/libopenvg1-mesa_7.10.3-2_amd64.deb
libosmesa6-dev_7.10.3-2_amd64.deb
  to main/m/mesa/libosmesa6-dev_7.10.3-2_amd64.deb
libosmesa6_7.10.3-2_amd64.deb
  to main/m/mesa/libosmesa6_7.10.3-2_amd64.deb
mesa-common-dev_7.10.3-2_amd64.deb
  to main/m/mesa/mesa-common-dev_7.10.3-2_amd64.deb
mesa_7.10.3-2.diff.gz
  to main/m/mesa/mesa_7.10.3-2.diff.gz
mesa_7.10.3-2.dsc
  to main/m/mesa/mesa_7.10.3-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630710@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Brulebois <kibi@debian.org> (supplier of updated mesa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 17 Jun 2011 11:46:20 +0200
Source: mesa
Binary: libgl1-mesa-swx11 libgl1-mesa-swx11-dbg libgl1-mesa-swx11-i686 libgl1-mesa-swx11-dev libegl1-mesa libegl1-mesa-dbg libegl1-mesa-dev libegl1-mesa-drivers libegl1-mesa-drivers-dbg libopenvg1-mesa libopenvg1-mesa-dbg libopenvg1-mesa-dev libgles1-mesa libgles1-mesa-dbg libgles1-mesa-dev libgles2-mesa libgles2-mesa-dbg libgles2-mesa-dev libgl1-mesa-glx libgl1-mesa-glx-dbg libgl1-mesa-dri libgl1-mesa-dri-dbg libgl1-mesa-dri-experimental libgl1-mesa-dri-experimental-dbg libgl1-mesa-dev mesa-common-dev libosmesa6 libosmesa6-dev libglu1-mesa libglu1-mesa-dev libglw1-mesa libglw1-mesa-dev
Architecture: source amd64
Version: 7.10.3-2
Distribution: unstable
Urgency: low
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Cyril Brulebois <kibi@debian.org>
Description: 
 libegl1-mesa - free implementation of the EGL API -- runtime
 libegl1-mesa-dbg - free implementation of the EGL API -- debugging symbols
 libegl1-mesa-dev - free implementation of the EGL API -- development files
 libegl1-mesa-drivers - free implementation of the EGL API -- hardware drivers
 libegl1-mesa-drivers-dbg - free implementation of the EGL API -- driver debugging symbols
 libgl1-mesa-dev - free implementation of the OpenGL API -- GLX development files
 libgl1-mesa-dri - free implementation of the OpenGL API -- DRI modules
 libgl1-mesa-dri-dbg - Debugging symbols for the Mesa DRI modules
 libgl1-mesa-dri-experimental - free implementation of the OpenGL API -- Extra DRI modules
 libgl1-mesa-dri-experimental-dbg - Debugging symbols for the experimental Mesa DRI modules
 libgl1-mesa-glx - free implementation of the OpenGL API -- GLX runtime
 libgl1-mesa-glx-dbg - Debugging symbols for the Mesa GLX runtime
 libgl1-mesa-swx11 - free implementation of the OpenGL API -- runtime
 libgl1-mesa-swx11-dbg - free implementation of the OpenGL API -- debugging symbols
 libgl1-mesa-swx11-dev - free implementation of the OpenGL API -- development files
 libgl1-mesa-swx11-i686 - Mesa OpenGL runtime [i686 optimized]
 libgles1-mesa - free implementation of the OpenGL|ES 1.x API -- runtime
 libgles1-mesa-dbg - free implementation of the OpenGL|ES 1.x API -- debugging symbols
 libgles1-mesa-dev - free implementation of the OpenGL|ES 1.x API -- development files
 libgles2-mesa - free implementation of the OpenGL|ES 2.x API -- runtime
 libgles2-mesa-dbg - free implementation of the OpenGL|ES 2.x API -- debugging symbols
 libgles2-mesa-dev - free implementation of the OpenGL|ES 2.x API -- development files
 libglu1-mesa - The OpenGL utility library (GLU)
 libglu1-mesa-dev - The OpenGL utility library -- development files
 libglw1-mesa - free implementation of the OpenGL API -- runtime
 libglw1-mesa-dev - free implementation of the OpenGL API -- development files
 libopenvg1-mesa - free implementation of the OpenVG API -- runtime
 libopenvg1-mesa-dbg - free implementation of the OpenVG API -- debugging symbols
 libopenvg1-mesa-dev - free implementation of the OpenVG API -- development files
 libosmesa6 - Mesa Off-screen rendering extension
 libosmesa6-dev - Mesa Off-screen rendering extension -- development files
 mesa-common-dev - Developer documentation for Mesa
Closes: 630602 630710
Changes: 
 mesa (7.10.3-2) unstable; urgency=low
 .
   [ Cyril Brulebois ]
   * Add Breaks against nvidia and fglrx packages, since they are also
     affected by the multiarch changes, and need fixing. Until fixed
     packages reach the archive, nvidia and fglrx users should stick to
     mesa 7.10.2-3 packages, currently available in testing. Thanks to
     Andreas and Patrick for the version strings (Closes: #630710).
   * Set CXXFLAGS along with CFLAGS (Closes: #630602). Thanks for the
     report and the patch, Fabio Pedretti!
 .
   [ Julien Cristau ]
   * Prepend the multiarch dir to the dri driver search path.  ${ORIGIN}/dri
     works for libGL, but not for egl_dri2.so (which lives in /usr/lib/*/egl/).
     Thanks to Michel Dänzer for the heads-up!
Checksums-Sha1: 
 de4bb7cd73a805a31b77b0ffd7c95c0773acb11b 2188 mesa_7.10.3-2.dsc
 8e227468eddfb272bbf19adcf74db93673f4a6a9 45237 mesa_7.10.3-2.diff.gz
 fa0d81491e6b7700f3e539398d83e88edb34ba7e 1173042 libgl1-mesa-swx11_7.10.3-2_amd64.deb
 c3bf7964ef49bae8de5776229bc714a43ecd7238 5195262 libgl1-mesa-swx11-dbg_7.10.3-2_amd64.deb
 fffeec452c4b2a07109ce85f6d937bd336c9b29c 1489442 libgl1-mesa-swx11-dev_7.10.3-2_amd64.deb
 d6de93f3ceb45ad4b09399502bfc7596025f8bda 1098198 libegl1-mesa_7.10.3-2_amd64.deb
 cc2582d0f0eff2a1492a2c8158188e7f969d2135 5311064 libegl1-mesa-dbg_7.10.3-2_amd64.deb
 1010813125dc6d89b0db091194d769da26261fa4 40354 libegl1-mesa-dev_7.10.3-2_amd64.deb
 6c8ad9179fcae0aa95069a7bbec9389d9d592fa7 1428962 libegl1-mesa-drivers_7.10.3-2_amd64.deb
 151041a61d2f6854cb6a5ac2c37b984d11bc1696 5064474 libegl1-mesa-drivers-dbg_7.10.3-2_amd64.deb
 24d870d7012e05dad7fe0f3b6815621df12d5324 274344 libopenvg1-mesa_7.10.3-2_amd64.deb
 96be012f3c11340558856fe5c0d583992cd2dd8f 778842 libopenvg1-mesa-dbg_7.10.3-2_amd64.deb
 c668e6bac6b09b92932e7944e40fc2c44c67faa6 39546 libopenvg1-mesa-dev_7.10.3-2_amd64.deb
 b9d0a1ca33aef3c2519a9b6f4f8af01c52ffee93 783130 libgles1-mesa_7.10.3-2_amd64.deb
 ea50f644d4153a52f7f68f09956d63e867198cf7 3924058 libgles1-mesa-dbg_7.10.3-2_amd64.deb
 1384275b08929a39f960b4bbfee5252f4bc2dc69 43460 libgles1-mesa-dev_7.10.3-2_amd64.deb
 0c5c745f33e5b6caf895ff88ffd74a11ae443070 765138 libgles2-mesa_7.10.3-2_amd64.deb
 a13a917c97f67977f926b760b5a6a8d8c63c96cc 3809940 libgles2-mesa-dbg_7.10.3-2_amd64.deb
 0c99c3509f9f7d7ab14d957f976300eadb8d1836 41340 libgles2-mesa-dev_7.10.3-2_amd64.deb
 6d109602630e3b6bf92da766be562e15b6614a8d 175044 libgl1-mesa-glx_7.10.3-2_amd64.deb
 af19784e8d573da58328915ff13d5516c071ec9a 584908 libgl1-mesa-glx-dbg_7.10.3-2_amd64.deb
 9ef32e457aece0f0c21315a7e3e8e6063f0429a3 15972936 libgl1-mesa-dri_7.10.3-2_amd64.deb
 6da5102792fe7c56ec8d3076556e7a47b8583acc 78149586 libgl1-mesa-dri-dbg_7.10.3-2_amd64.deb
 f46f4abe9b4c8255c13b8e1ed2ca5d8442385d79 2374544 libgl1-mesa-dri-experimental_7.10.3-2_amd64.deb
 b0635f8eb32f92cb2fb1d81b18977601747b982a 11744774 libgl1-mesa-dri-experimental-dbg_7.10.3-2_amd64.deb
 a70d4b9e6ae0e15fe82410d6b18d64f01858daa7 28936 libgl1-mesa-dev_7.10.3-2_amd64.deb
 02634eec58209a3d9846b2657f48aa2f26963981 330448 mesa-common-dev_7.10.3-2_amd64.deb
 ea6cf8659890564578deb78def1a93f166bf0466 3119652 libosmesa6_7.10.3-2_amd64.deb
 6574dfe0102c2efc3ec40e7e470c27169b584267 4968782 libosmesa6-dev_7.10.3-2_amd64.deb
 143e0700d1fec837dd13740480f0342b29bc61ed 217382 libglu1-mesa_7.10.3-2_amd64.deb
 a8c6699785e8ad4e285943fd7944fea9f6acdca7 293098 libglu1-mesa-dev_7.10.3-2_amd64.deb
 ef7a5d844e109dc6f983d2c23b9fcc1eaeaafe9c 37476 libglw1-mesa_7.10.3-2_amd64.deb
 ba8ceb9228985ef3092b73c954f3c330346a23f3 39598 libglw1-mesa-dev_7.10.3-2_amd64.deb
Checksums-Sha256: 
 1606c433ad331667cc973a34418d007921f18c96f82dbfefdef8bbf99cbb4ebd 2188 mesa_7.10.3-2.dsc
 1a992a853e973fc4d4b7da83d766b782044729777c4fc82b24242549b054638b 45237 mesa_7.10.3-2.diff.gz
 2b5936173fc93655189f3e8b17e1ffbbdfa98617d28ff50d309fdf2391e69621 1173042 libgl1-mesa-swx11_7.10.3-2_amd64.deb
 fd306ca7dca22e0b7321a1da1b53b749cc5d4def925ec15453cbc313b94574c0 5195262 libgl1-mesa-swx11-dbg_7.10.3-2_amd64.deb
 ae9f03480830c68b5997c9b154174dad5c35c7cb0642f70990dcc5345d5c6db4 1489442 libgl1-mesa-swx11-dev_7.10.3-2_amd64.deb
 7b7282a59ac08427134d7a0bfa5b14f71d7b39fc2f52309a25b7686d75ae7761 1098198 libegl1-mesa_7.10.3-2_amd64.deb
 cec50b0d7c251f8094d71865e31b926e041ef29b033ec61fc8994e5d2ca0e10b 5311064 libegl1-mesa-dbg_7.10.3-2_amd64.deb
 22ae951c1000ddd0fbf6e3e53b64958fbef404f598bc7b04f47b6da2bc6257dc 40354 libegl1-mesa-dev_7.10.3-2_amd64.deb
 c97e909437051fe63f3daa26ab63fd40aeeebdc2af08729da6c7bca03a1ef328 1428962 libegl1-mesa-drivers_7.10.3-2_amd64.deb
 478d87c67a3cfe62b15f7e6dc3c33b74c5b9669bd50c8d202f9c44731c5daea3 5064474 libegl1-mesa-drivers-dbg_7.10.3-2_amd64.deb
 10d4e9823a551598a5b649814969e2f505ace752619587b4c7f6429bd29674ab 274344 libopenvg1-mesa_7.10.3-2_amd64.deb
 9e2233faab532bf3e9608f43da45cdf9113d717972afce56c2e73d89e18dd90e 778842 libopenvg1-mesa-dbg_7.10.3-2_amd64.deb
 13227bb83a19f7d3afbe99349a9f337d793c17e5c18ee41366d7b1005d326d41 39546 libopenvg1-mesa-dev_7.10.3-2_amd64.deb
 dc33a18f7e1ed2e5f2d58678a61fec2f14d1e0e8ce453b56d9d591ecfa6623dc 783130 libgles1-mesa_7.10.3-2_amd64.deb
 86487f5d2af30d3d263d35dcb8a705ac65431eb426a13f53b1339e07e9c5d03e 3924058 libgles1-mesa-dbg_7.10.3-2_amd64.deb
 fbcf778877e48164c00be332d4720709068ed006908eb698329a0182c1111055 43460 libgles1-mesa-dev_7.10.3-2_amd64.deb
 dc885929da800d137085f96f09b8e53e54e5bdb6f8bd94c9e5e0dff0f6f7a005 765138 libgles2-mesa_7.10.3-2_amd64.deb
 3a5f2480c3bea86cd1987c2812ade2c776238c9db6175fcbca8ca828b2eab117 3809940 libgles2-mesa-dbg_7.10.3-2_amd64.deb
 258e82c408e11ad24773f767477a8f21095b95d5c091367bad03a135876ba982 41340 libgles2-mesa-dev_7.10.3-2_amd64.deb
 21803ac828559fcdbc59f65d4fefa9bf81347e949a604c8d9c8dde6de6101f4a 175044 libgl1-mesa-glx_7.10.3-2_amd64.deb
 5ef4949ed235b2a16994f81b2419380524e913bab6c8ee06caf9052385daf511 584908 libgl1-mesa-glx-dbg_7.10.3-2_amd64.deb
 68f9d11050a80583cd29357d08b9b5bd0bb0c5508e2c0fd0fbb3df998dce0612 15972936 libgl1-mesa-dri_7.10.3-2_amd64.deb
 da32aa18264c1e2e59671e87eb30d17a973ab2d2bce371afb8b939de436f1587 78149586 libgl1-mesa-dri-dbg_7.10.3-2_amd64.deb
 70566137f98347c612e2f5df5fd32215bab075140ca8b4f34a9d8e6efa517250 2374544 libgl1-mesa-dri-experimental_7.10.3-2_amd64.deb
 9909d65c171664fb47ded11526f54864bf94521b9043651be67fd7216c19f9c0 11744774 libgl1-mesa-dri-experimental-dbg_7.10.3-2_amd64.deb
 2f17eb7f2b02bffe4131e4f47105a007c4080f44f97fd4cb5804b9ab06f12fb3 28936 libgl1-mesa-dev_7.10.3-2_amd64.deb
 dd089d2bea44ce6d22a8c6f89a9d4a49753f537aa704135b7258ab3fc6e96530 330448 mesa-common-dev_7.10.3-2_amd64.deb
 e27a8c04c156d84b32bf1fa0550a95d94a026ebb4c7079dea3746ef839ed01fe 3119652 libosmesa6_7.10.3-2_amd64.deb
 ebeabfdbb0d67f14a5b6b6dcf752457661ddf9988cc270b80cd30b0818c825b5 4968782 libosmesa6-dev_7.10.3-2_amd64.deb
 4a02fbfd8c9516e0aa6e619b3e5d5ca1fdada78b8e1cd16c9cb673e113227136 217382 libglu1-mesa_7.10.3-2_amd64.deb
 0269d62169a8033b7c339bc68333987be33edbc16951804dd16d8e6f6b8f5700 293098 libglu1-mesa-dev_7.10.3-2_amd64.deb
 f2ac048f1412269d42826d62db7c6f5e06f05f0d137ab537063d0e3234e074bf 37476 libglw1-mesa_7.10.3-2_amd64.deb
 da91270fb15f34ba210b75830dcb2b8ff872cdb4e889ed9d411444d75787ed1c 39598 libglw1-mesa-dev_7.10.3-2_amd64.deb
Files: 
 a3e52a48dabe42f2d8ad6356f2c317cf 2188 graphics optional mesa_7.10.3-2.dsc
 93f575bd59e36b41ea1ce17cd5f870bd 45237 graphics optional mesa_7.10.3-2.diff.gz
 c993cd456fe013a8ed0e7b921e00d601 1173042 libs extra libgl1-mesa-swx11_7.10.3-2_amd64.deb
 711ce12123c4618ea9104378ba48be58 5195262 debug extra libgl1-mesa-swx11-dbg_7.10.3-2_amd64.deb
 80176a0175e0900f321a120f8dc2470a 1489442 libdevel extra libgl1-mesa-swx11-dev_7.10.3-2_amd64.deb
 38d11e63a4ed4bf0424a12d40d25bd33 1098198 libs optional libegl1-mesa_7.10.3-2_amd64.deb
 75351565544969ee56c375b0629839ad 5311064 debug extra libegl1-mesa-dbg_7.10.3-2_amd64.deb
 98818aa6c94cf708417da85de4999ed2 40354 libdevel optional libegl1-mesa-dev_7.10.3-2_amd64.deb
 ddac4d0926ce06313b3759447b094704 1428962 libs optional libegl1-mesa-drivers_7.10.3-2_amd64.deb
 60ca3c569c0651b1914ff082852e9710 5064474 debug extra libegl1-mesa-drivers-dbg_7.10.3-2_amd64.deb
 9f53d70ac16f2a0193dbe7494f72c0b1 274344 libs optional libopenvg1-mesa_7.10.3-2_amd64.deb
 f7bd9a69d74360f9f24547563626ce88 778842 debug extra libopenvg1-mesa-dbg_7.10.3-2_amd64.deb
 c335b4482510da9536ce623eb08e1cc2 39546 libdevel optional libopenvg1-mesa-dev_7.10.3-2_amd64.deb
 8c187af1dd30426f42f05568e4f1ccdd 783130 libs optional libgles1-mesa_7.10.3-2_amd64.deb
 9d6476c0ff4463f35e767613d6a95395 3924058 debug extra libgles1-mesa-dbg_7.10.3-2_amd64.deb
 69e9765e4ffd05085e06b01f01f1c592 43460 libdevel optional libgles1-mesa-dev_7.10.3-2_amd64.deb
 502345a10bb18a243d8639836c9791c2 765138 libs optional libgles2-mesa_7.10.3-2_amd64.deb
 f069fae682407661b53b93fc0d7756c4 3809940 debug extra libgles2-mesa-dbg_7.10.3-2_amd64.deb
 b403a22f9a419e18bc1a8dc24ea2085b 41340 libdevel optional libgles2-mesa-dev_7.10.3-2_amd64.deb
 92803e8950ae2efb0e59eaaa842963fa 175044 libs optional libgl1-mesa-glx_7.10.3-2_amd64.deb
 ae1825a538926eb3ee159bd6eb5b764c 584908 debug extra libgl1-mesa-glx-dbg_7.10.3-2_amd64.deb
 c81101da6fa1731e9a730ef0be60d793 15972936 libs optional libgl1-mesa-dri_7.10.3-2_amd64.deb
 8b73672d742d0ec9df00209635024b7c 78149586 debug extra libgl1-mesa-dri-dbg_7.10.3-2_amd64.deb
 1460c528a4ef386e38a63642ba540fb9 2374544 libs optional libgl1-mesa-dri-experimental_7.10.3-2_amd64.deb
 dc269c8d9d554e92b64a98fa9cbcbe59 11744774 debug extra libgl1-mesa-dri-experimental-dbg_7.10.3-2_amd64.deb
 33d75df73af01cb687bdc4a75531cf2d 28936 libdevel optional libgl1-mesa-dev_7.10.3-2_amd64.deb
 2577a82194d01dcdc5a9d420b4bf4578 330448 libdevel optional mesa-common-dev_7.10.3-2_amd64.deb
 f65588f46e078e1b94fb4155f4c937d7 3119652 libs optional libosmesa6_7.10.3-2_amd64.deb
 5637409e5455001b06d633bd0845a235 4968782 libdevel optional libosmesa6-dev_7.10.3-2_amd64.deb
 911f7f77f6ffd703f8847bc924ca41ed 217382 libs optional libglu1-mesa_7.10.3-2_amd64.deb
 fe8811929c9be9edd88477f9ef5ef406 293098 libdevel optional libglu1-mesa-dev_7.10.3-2_amd64.deb
 b32ad323edc00dc328f75038580eb52b 37476 libs optional libglw1-mesa_7.10.3-2_amd64.deb
 69e3caf868eaea81fd0ffbece7554641 39598 libdevel optional libglw1-mesa-dev_7.10.3-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk37UWwACgkQeGfVPHR5Nd0ctACfWOh2Ovbqnp5x8BGzJ5ivl2mW
sh0AoIPihVP5+z13P+DaxZbYdamGk+V8
=WoTP
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Fri, 17 Jun 2011 23:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 17 Jun 2011 23:09:05 GMT) Full text and rfc822 format available.

Message #67 received at 630710@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Cyril Brulebois <kibi@debian.org>
Cc: Mario Palomo <mariopal@gmail.com>, 630710@bugs.debian.org, pkg-fglrx-devel@lists.alioth.debian.org, michael.s.gilbert@gmail.com
Subject: Re: Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Sat, 18 Jun 2011 01:07:39 +0200
Am 17.06.2011 10:25, schrieb Patrick Matthäi:
> Am 17.06.2011 09:41, schrieb Cyril Brulebois:
>> Hi Mario.
>>
>> Mario Palomo<mariopal@gmail.com>  (17/06/2011):
>>> […]
>>> So, I think that FGLRX needs a Breaks too.
>>
>> I know. The question is which package and which version. I suspect
>> fglrx-glx(*), but no idea when a multiarch-aware version will be
>> released, and with which version number.
>>
>> Adding uploaders to cc now, in case alioth lists are not fully up
>> to speed.
> 
> Hi, I already read your request yesterday. I hope I will find some time
> for fglrx this weekend, but I do not know. The problem is, that I need
> some more different changes, since AMD changed some internal.
> 
> So it would be nice to give us some time :)

No need for more time, already spend too much time with this multiarch
foo and now it again just searches in u/l/xorg/* for drivers, no interest.

-- 
/*
Mit freundlichem Gruß / With kind regards,
 Patrick Matthäi
 GNU/Linux Debian Developer

E-Mail: pmatthaei@debian.org
        patrick@linux-dev.org
*/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Wed, 22 Jun 2011 23:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Feuerstein <john@feurix.com>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 22 Jun 2011 23:39:03 GMT) Full text and rfc822 format available.

Message #72 received at 630710@bugs.debian.org (full text, mbox):

From: John Feuerstein <john@feurix.com>
To: 630710@bugs.debian.org
Subject: Re: Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Thu, 23 Jun 2011 01:26:42 +0200
The libgl1-mesa-glx with Breaks: libgl1-nvidia-alternatives results in
problems for nvidia users:

Since packages like xorg, x11-utils, ... directly depend on
"libgl1-mesa-glx | libgl1", users are forced to uninstall them as well
as higher level packages depending on them due to nvidia-glx.

For example: Install metapackage xorg on current vanilla sid. Then try
to install nvidia-glx, which will result in this conflict.

Is there something I'm missing? Looks like there are some libgl1*
packages which are not ready for this.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#630710; Package libgl1-mesa-glx. (Thu, 23 Jun 2011 00:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Feuerstein <john@feurix.com>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 23 Jun 2011 00:42:03 GMT) Full text and rfc822 format available.

Message #77 received at 630710@bugs.debian.org (full text, mbox):

From: John Feuerstein <john@feurix.com>
To: 630710@bugs.debian.org
Subject: Re: Bug#630710: please add Breaks: libgl1-nvidia-alternatives (<= 275.09.07-1)
Date: Thu, 23 Jun 2011 02:39:09 +0200
> Until fixed packages reach the archive, nvidia and fglrx users should
> stick to mesa 7.10.2-3 packages, currently available in testing.

Sorry for the noise, just found what I've missed ;-)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 21 Jul 2011 07:32:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:34:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.